
/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "9j7-7v-alu"; */
"9j7-7v-alu.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "C0n-iq-52f"; */
"C0n-iq-52f.title" = "Import";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FR0-5W-FkG"; */
"FR0-5W-FkG.title" = "Abbruch";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Mc5-kq-QBh"; */
"Mc5-kq-QBh.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Import"; ObjectID = "NKB-Bs-l2N"; */
"NKB-Bs-l2N.headerCell.title" = "Import";

/* Class = "NSButtonCell"; title = "ignore duplicates"; ObjectID = "Vzl-n4-Vpw"; */
"Vzl-n4-Vpw.title" = "Duplikate ignorieren";

/* Class = "NSTableColumn"; headerCell.title = "Location"; ObjectID = "lZo-DB-yoz"; */
"lZo-DB-yoz.headerCell.title" = "Standort";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vFc-en-nn0"; */
"vFc-en-nn0.title" = "Text Cell";

"ats-bp-vxK.title" = "Alle";
